@charset "UTF-8";



.article h2 {
	background-color: transparent;
}

.article h3,.article h4{
	border:none;
}

.column-narrow .content-in {
	width: 100%;
}

.article-header{
	display: block;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.entry-title{
	padding: 170px 0;
	margin:0px;
	background-color: rgb(0, 0, 0,0.1);
	color: #fff;
}

.eye-catch-wrap{
	display: none;
}

.date-tags{
	display: none;
}
/*パンくず*/
#breadcrumb{
	display: none;
}

/* 不要フッター*/
.article-footer.entry-footer{
	display: none;
}

/* ----プライバシー・利用規約----*/

#privacy,#terms{
	margin-top: 4em;
}

#privacy h2,#terms h2{
	text-align: left;
	padding: 25px;
	background-color: #f5f6f7;
}

#privacy li,#terms li{
	list-style-type: decimal;
}

#terms .kakko li{
	list-style-type: disc;
}


#privacy a{
	color: #1967d2;
}

/* ----運営会社----*/
#company table{
	margin-top:80px;
}

#company table th,#company table td{
	padding: 26px 0;
}
#company table td{
padding-left: 2em;
}
#company span{
	display: inline-block;
}


/* ----広告掲載について----*/
#advertising{
	margin-top: 4em;
}

#advertising a{
color:#1967d2;
}

#advertising ol{
	margin-bottom: 4em;
	padding-left: 25px;
}

#advertising ol li{
	list-style-type: decimal;
}

#advertising .alliance{
	margin-bottom: 6em;
}

#advertising .flame{
	margin-bottom: 110px;
}

#advertising .flame p{
	font-weight: 600;
	font-size: 26px;
	margin-bottom: 0.6em;
}

#advertising .flame li{
	font-size: 18px;
}

#advertising .headline{
font-size: 21px;
font-weight: 600;
	border-bottom: 1px solid #ccc;
}


#advertising .sumikakko{
	margin-bottom: 0.6em;
	font-weight: 600;
	font-size: 16px;
}

/* ----お問い合わせ----*/

#contact_comp{
	text-align: center;
}

#contact_comp .topBtn{
		text-decoration: none;
		color: #25a39b;
		border: 1px solid;
		padding: 16px 40px;
	}

#contact_comp .txtBox{
margin-bottom: 60px;
}


/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px) {
	.entry-title{
		padding: 100px 0;
	}

}


/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px) {
	
	#terms ol:first-child{
		padding-left:20px;
	}
		
#terms .kakko{
	padding-left:0px;
}

	#company table th,#company table td{
		width: 100%;
		display: block;
		font-size: 15px;
			padding: 18px 10px;
	}
	#company table td{
	padding-left: 0px;
	}
	#company table tr{
		text-align: center;
	}

	#contact_comp .txtBox{
		text-align: left;
	}
	
	
}



/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px) {


.entry-title{
		padding: 70px 0;
}
	
	#advertising .flame p{
		font-size: 21px;
	}
	
	#advertising .flame li {
		font-size: 16px;
	}
	
	#advertising .headline {
		font-size: 18px;
	}
	
	#advertising a{
	text-decoration: underline;
	}
	#advertising .flame {
		margin-bottom: 60px;
	}
}
